<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Partidos
    </ion-title>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar placeholder="Buscar Partidos" (ionInput)="filtrarItems($event.target.value)"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-list>
    
    <ion-item *ngFor="let item of filterItems">
      <ion-label class="text-center">
        <div class="container">
          <div class="row">
            <div class="col-4 float-left">
                <h1><strong>Local</strong></h1>
                <img src="{{item.home_team.logo}}" alt="" width="40">
                <h2 class="mt-2"><strong>{{item.home_team.short_code}}</strong></h2>
            </div>
            <div class="col-4">
              <img src="../../assets/vs.png" alt="" width="60" class="mt-2">
              <h1> <strong>{{item.stats.ht_score}}</strong></h1>
            </div>
            <div class="col-4 float-right">
                <h1><strong>Visitante</strong></h1>
                <img src="{{item.away_team.logo}}" alt="" width="40">
                <h2 class="mt-2"> <strong>{{item.away_team.short_code}}</strong></h2>
            </div>
            <div class="col-12 text-center">
              <h2 class="mt-2">{{item.match_start}}</h2>
            </div>
          </div>
        </div>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
